@charset "utf-8";
/* CSS Document */

body{
	background-image:url(../imgz/bg_.jpg);
	background-repeat:repeat-x;
	width:auto;
	margin:0px auto;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	background-color:#ececec;
}


#container{
	position:relative;
	margin: 0px auto;
	width:940px;
	height:auto;
	min-height:800px;
	padding:0px
	}

#header{
	float:left;
	background-color:#213d7c;
	width:100%;
	height:124px;
}
	
	
#logo{
	height: 75px;
	width: 175px;
	margin-top: 25px;
	margin-left: 12px;
	
	}

#nav_bar{
	
	height: 38px;
	width: 100%;
	margin-top: 30px;
	background-repeat: repeat-x;
	float: left;	
	}
	
	/*-------------top navigation------------------------*/
ul.topnav{
	width:420px;
	height:40px;
	display:block;
	float:right;
	padding:0px;
	margin-left:0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
ul.topnav li{
	list-style-type:none;
	float:left;
	height:40px;
	padding-right:0px;
}
ul.topnav li a{
	text-align:center;
	font-family:Calibri;
	font-size:14px;
	font-weight:normal;
	text-decoration:none;
	color:#ffffff;
	float:left;
	width:90px;
	height:32px;
	padding-top: 14px;
	padding-right: 7px;
	padding-bottom: 0px;
	padding-left: 7px;
}


.dada{
	text-align:center;
	font-family:Calibri;
	font-size:14px;
	font-weight:normal;
	text-decoration:none;
	color:#ffffff;
	float:left;
	width:5px;
	height:32px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 2px;
}


ul.topnav li a:hover{
	font-family:Calibri;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	color:#000;
	float:left;
	margin-top:0px;
	padding-top: 14px;
	padding-right: px;
	padding-bottom:0px;
	padding-left: px;
}
ul.topnav li a{
	text-align:center;
	font-family:Calibri;
	font-size:14px;
	font-weight:normal;
	text-decoration:none;
	color:#FFF;
	float:left;
	width:90px;
	height:32px;
	padding-top: 14px;
	padding-right: 7px;
	padding-bottom: 0px;
	padding-left: 7px;
	margin: 0px;
}
/*-----------------*****------------------------------------*/


#body{

	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
	float: left;
	height: 562px;
	width: 568px;
	position: absolute;
	left: -13px;
	top: 132px;
}
#contant{
	float: right;
	height: 400px;
	width: 456px;
	padding: 0px;
	margin: 0px;
	position: relative;
	color: #4c4b4b;
	}
	
	
#h1 h1{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 24px;
	color: #484747;
	margin-top: 25px;
}


#sub_text{
	font-size: 14px;
	color: #27427f;
	width: 444px;
	height: 14px;
}
#sub_text h4{
	margin: 0px;
	padding: 0px;
}

#position1{
	font-size: 12px;
	color: #484747;
	float: left;
	height: auto;
	margin: 0px;
	padding: 0px;
	width: 456px;
}


#position1 p{
	margin: 0px;
	padding: 0px;
	float: left;
}
#position2{
	float: left;
	padding: 0px;
	width: 456px;
	height: 15px;
	margin-top: 21px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#position2 h4{
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	color: #203c7b;
}



#position2p{
	font-size: 12px;
	padding: 0px;
	float: left;
	width: 456px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#position2p p{
	float: left;
	margin: 0px;
	padding: 0px;
	width: 456px;
}
#position3{
	font-size: 14px;
	padding: 0px;
	float: left;
	width: 456px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
#position3 h4{
	color: #203c7b;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 456px;
}
#position3p{
	font-size: 12px;
	height: 78px;
	width: 200px;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 70px;
	float: left;
}
.mailto{font-size:14px; color:#FFFFFF; text-decoration:none; }

#position3p p{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	width: 174px;
	height: 78px;
}
#line{
	background-image: url(../imgz/line.png);
	background-repeat:no-repeat;
	float: left;
	height: 98px;
	width: 19px;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#p2{
	padding: 0px;
	float: right;
	height: 130px;
	width: 160px;
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#p2 p{
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 170px;
}
#footertext{
	float: left;
	margin: 0px;
	padding: 0px;
	height: 170px;
	width: 980px;
	color: #FFF;
	position: relative;
	font-size: 10px;
}
#footertext p{
	color: #FFF;
	font-size:14px;
	font-weight:bold;
	padding: 0px;
	margin-top: 115px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 21px;
}

#footer_icon{
	background-image: url(../imgz/icon_wi.png);
	height: 139px;
	width: 115px;
	float: left;
	margin: 0px;
	padding: 0px;
	position: absolute;
	left: 491px;
	top: 22px;
}


#fottertext2{
	font-size: 16px;
	float: left;
	height: 66px;
	width: 300px;
	position: absolute;
	left: 613px;
	top: 100px;
}
#fottertext2 p{
	margin: 0px;
	padding: 0px;
	float: right;
}
#youtube{
	background-image: url(../imgz/youtub.png);
	float: right;
	height: 30px;
	width: 30px;
	margin-right: 24px;
	margin-bottom: 5px;
	margin-top: 33px;
}
#presroom{
	background-image: url(../imgz/pressroom.png);
	float: right;
	height: 27px;
	width: 105px;
	margin-right: 11px;
	margin-bottom: 6px;
	margin-top: 33px;
}

#f{
	background-image: url(../imgz/f.png);
	float: right;
	height: 30px;
	width: 30px;
	margin-right: 11px;
	margin-bottom: 5px;
	margin-top: 33px;
}

#g{
	background-image: url(../imgz/g.png);
	float: right;
	height: 30px;
	width: 30px;
	margin-right: 11px;
	margin-bottom: 5px;
	margin-top: 33px;
}

#t{
	background-image: url(../imgz/t.png);
	float: right;
	height: 30px;
	width: 30px;
	margin-right: 11px;
	margin-bottom: 5px;
	margin-top: 33px;
}
